html {
  position: relative;
  min-height: 100%;
}
body {
  margin-top: 51px;
  margin-bottom: 71px;
}
.bold {
  font-weight: bold;
}

.navbar-default {
  background: #fff;
}
.navbar-brand {
  padding: 5px 15px;
}
header.page-header {
  padding: 30px 15px;
  color: #fff;
  background-color: #e06400;
  background-image: url(../img/bg.png);
  margin-top: 0;
  margin-bottom: 40px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.footer .text-muted {
  border-top: 1px solid #e7e7e7;
  margin-top: 20px;
  padding-top: 10px;
  margin-bottom: 20px;
  text-align: center;
}
@-webkit-keyframes spin2 {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    transform: scale(1) rotate(0deg);
  }
  to {
    transform: scale(1) rotate(360deg);
  }
}

/*******************/
.div_file {
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.file_hidden {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 900px;
  height: 100%;
  cursor: pointer;
  opacity: 0;
  display: inline-block;
}

.encerrado {
  text-decoration: line-through;
}

input[name="ano_concluiu_ensino_medio"] {
  width: 100px;
}
input[name="nr_cep"] {
  width: 100px;
}
input[name="nr_cpf"] {
  width: 150px;
}
input[name="nr_documento_estrangeiro"] {
  width: 150px;
}
input[name="nr_fone_residencial"],
input[name="nr_fone_pessoal"] {
  width: 135px;
}
input[name="dt_nascimento"],
input[name="dt_entrada_estrangeiro"],
input[name="dt_naturalizacao_estrangeiro"] {
  width: 155px;
}
a.list-group-item {
  cursor: pointer;
}

.btn-sair {
  color: white;
  background-color: #e06400;
  border-color: #e06400;
}

.editais .panel .panel-heading {
  min-height: 60px;
}

.editais ul.etapas > li {
  margin-bottom: 10px;
}

.info-cotas {
  display: flex;
  align-items: center; /* Centraliza o conteúdo verticalmente */
  border: 1px solid #ccc; /* Borda para o grupo, se desejar */
  border-radius: 5px; /* Bordas arredondadas */
  padding: 10px;
}

.info-cotas p {
  margin: 0;
  flex: 1; /* O parágrafo ocupa o espaço disponível */
  font-size: 14px;
  color: #7f7989; /* Cor do texto */
}

.info-cotas a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 10px; /* Espaçamento entre o texto e o ícone */
}

.info-cotas svg {
  width: 22px; /* Largura do ícone SVG */
  height: 22px; /* Altura do ícone SVG */
  fill: #38aada; /* Cor do ícone SVG */
}

.custom-alert {
  display: flex; /* Necessário para usar gap */
  flex-direction: column; /* Se os elementos estiverem em coluna */
  gap: 10px !important; /* Define o espaçamento entre os itens */
}

.form-check {
  display: flex;
  align-items: center;
  padding-top: 10px;
}
